<?php

global 	$tab_feature_b1,
        $tab_feature_b2,
	        $next_page,
	        $next_page_txt,
        $tab_count_b1,
        $tab_count_b2,
				$tab_b1_titles,
				$tab_b2_titles,
				$panel_1_active_tab_id,
				$panel_2_active_tab_id;


get_header();


if (have_posts())
{

	echo '	<div id="content">' . "\n";
	
	if ( have_posts() )
	{
		while ( have_posts() )
		{
			the_post();
			
			echo '		<div class="post" id="co-post-' . get_the_ID() . '">' . "\n";
			echo '			<h2><a href="' . "\n";
			the_permalink();
			echo '" rel="bookmark" title="Permalink: ' . the_title( '', '', false) . '">' . the_title( '', '', false) . '</a></h2>' . "\n";
			echo '			<p class="details_small">' . __('Posted in: ', 'german_newspaper') . ' ';
			the_category(', ', 'single');
			_e('  |   ');
			comments_popup_link(__('Comments (0)', 'german_newspaper'), __('Comments (1)', 'german_newspaper'), __('Comments (%)', 'german_newspaper'));
			echo '			</p>' . "\n";
      if ( is_category() || is_archive() ) 
      {
        the_excerpt('Read the rest of this entry &raquo;', 'german_newspaper');
      } 
      else 
      {
        	$next_page       = get_option( "gn_next_page" );
        	$next_page_txt   = get_option( "gn_next_page_txt" );
          if ( $next_page == 'on' )
          {
      			the_content('<em>' . __($next_page_txt, 'german_newspaper') . "</em>");
          }
          else
          {
      			the_content('<em>' . __('More on page ', 'german_newspaper') . $post->ID . "</em>");
          }
      } 


			echo '			<p class="postmetadata">' . "\n";
			the_tags(__('Tags: ', 'german_newspaper'), ', ', '<br />');
			echo '			</p>' . "\n";
			echo '			<p class="date">' . "\n";
			the_author();
			echo ' @ ';
			the_time('F j, Y');
			echo "\n" . '			</p>' . "\n";
			echo '		</div>' . "\n\n";
		}
	}
	else
	{
	  echo '		<p>' . __('Sorry, no posts matched your criteria.', 'german_newspaper') . '</p>' . "\n";
	}

	echo '	</div>' . "\n\n";
}
else
{

	echo '<div id="content">' . "\n\n";
	echo '	<h2>' . __('Not found', 'german_newspaper') . '</h2>' . "\n";
	echo '	<p>' . __('Sorry, no posts matched your criteria.', 'german_newspaper') . '</p>' . "\n";
	echo '</div>' . "\n\n";
}



get_footer();

?>